var override_queryfields = [

 ];
 
var add_datafilters = [ {
	name : 'widthdrawal_wfl_status',
	expression : " T1.widthdrawal_wfl_status in ('CONFIRM','REVERSE') and not exists (select 1 from tre_loan_contract_repayment t where t.LOAN_CONTRACT_ID = t1.LOAN_CONTRACT_ID and t.status in ('PAYMENT','APPROVE'))"
} ];

add_datafilter();
override();
